<?xml version="1.0"?>
<Vehicle>
	<Description>1932 Ford V-8 Coupe</Description>
	<ModelName>fordc32</ModelName>
	<ModelHash>782633053</ModelHash>
	<PlateText>autoload_model</PlateText>
	<TopGear>3</TopGear>
	<DriveMaxVel>28.2</DriveMaxVel>
	<Gear0>-3.3833332</Gear0>
	<Gear1>2.8233337</Gear1>
	<Gear2>1.5966988</Gear2>
	<Gear3>0.9999999</Gear3>
</Vehicle>
